Bug 1788179 - [4.3.z] Finish Automate rotation of Service CA
Summary: [4.3.z] Finish Automate rotation of Service CA
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: apiserver-auth
Version: 4.3.0
Hardware: Unspecified
OS: Unspecified
unspecified
urgent
Target Milestone: ---
: 4.3.z
Assignee: Maru Newby
QA Contact: scheng
URL:
Whiteboard:
Depends On: 1774121
Blocks: 1774156 1774157
TreeView+ depends on / blocked
 
Reported: 2020-01-06 15:53 UTC by Eric Rich
Modified: 2020-03-10 23:53 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1774121
Environment:
Last Closed: 2020-03-10 23:52:55 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift service-ca-operator pull 104 None closed Bug 1788179: Enable automated rotation for 4.3 2020-07-10 13:49:49 UTC
Red Hat Product Errata RHBA-2020:0676 None None None 2020-03-10 23:53:09 UTC

Description Eric Rich 2020-01-06 15:53:12 UTC
+++ This bug was initially created as a clone of Bug #1774121 +++

Details of feature and work involved is captured here:
https://jira.coreos.com/browse/PROD-970

--- Additional comment from Stephen Cuppett on 2019-11-21 13:37:53 UTC ---

We'll need a 4.3.z clone.

Comment 5 errata-xmlrpc 2020-03-10 23:52:55 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:0676


Note You need to log in before you can comment on or make changes to this bug.